Subject: Ticket Assigned - need
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 12:50:09 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need mai abdelghany                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mai abdelghany Bot:  Hi Mai Abdelghany ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6294345239 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581223039            04:22 PM, 12th Apr                   mayar                   Hi mai ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:22 PM, 12th Apr                     mai abdelghany                    Good afternoon, thank you           04:23 PM, 12th Apr                     mai abdelghany                    6294345239           04:24 PM, 12th Apr                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+966581223039)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           04:28 PM, 12th Apr                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           04:28 PM, 12th Apr                     mai abdelghany                    The delivery man didn’t call me before he came and when I contact with him via WhatsApp he didn’t replay me           04:29 PM, 12th Apr                     mai abdelghany                    Yes I am still connected           04:30 PM, 12th Apr                     mai abdelghany                    When will the order deliver to me?           04:31 PM, 12th Apr                   mayar                   Kindly send us your address to confirm it with the shipping company           04:33 PM, 12th Apr                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           04:35 PM, 12th Apr                     mai abdelghany                    I sent the address           04:36 PM, 12th Apr                     mai abdelghany                    Ayn khalifah street, Mishrifah District, jeddah           04:36 PM, 12th Apr                     mai abdelghany                    Ye we still connected           04:36 PM, 12th Apr                     mai abdelghany                    I sent to the delivery man my location but he came without call me           04:38 PM, 12th Apr                   mayar                    We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.            04:40 PM, 12th Apr                     mai abdelghany                    And I wan’t in the home           04:40 PM, 12th Apr                   mayar                   Could you please tell us did he come to your location           04:40 PM, 12th Apr                   mayar                   a/           04:40 PM, 12th Apr                   mayar                   ?           04:40 PM, 12th Apr                     mai abdelghany                    After I sent him my location I asked him when will he come and he didn’t answer and came without call me           04:42 PM, 12th Apr                   mayar                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:43 PM, 12th Apr                     mai abdelghany                    I wasn’t in the house and I asked from him to come at 7           04:43 PM, 12th Apr                     mai abdelghany                    And he didn’t answer or contact with me again           04:43 PM, 12th Apr                   mayar                   our team will contact you in 1-2 days           04:45 PM, 12th Apr                   mayar                   We sincerely apologize for any inconvenience caused,           04:45 PM, 12th Apr                   mayar                   Is there anything else i can help you with?            04:45 PM, 12th Apr                     mai abdelghany                    No thank you           04:46 PM, 12th Apr                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:49 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2391732